/*	Webpage designed by Shellharbour City Web Design (http://scwd.com.au)	*/


body {
	background:#030;
	width:960px;
	color:#000;
	font:14px arial, helvetica, sans-serif;
	line-height:18px;
	margin:0 auto;
	padding:0;
}
a, a:hover, a:visited  {
	color:#090;	
	text-decoration:none;
}
img{
	width:auto;
	margin:20px 0;
	border:2px solid #ccc;
}
.header{
	background:url('bg.png') top center no-repeat;
	width:960px;
	height:200px;
	margin:0;
	padding:0;
}
.content{
	display:block;
	float:left;
	background:#fff;
	height:100%;
	margin:0 auto;
	padding:10px 40px;
}
#left {
	float:left;
	width:420px;
	padding:0 10px;
}
#right {
	float:right;
	width:420px;
	padding:0 10px;
}
h1{
	display:block;
	color:#393;
	font:bold 32px arial, helvetica, sans-serif;
	line-height:120%;
	letter-spacing:0.5px;
	text-align:left;
	padding:10px 0 0 10px;
	text-shadow:0 -1px 1px #ccc;
}
h2 {
	display:block;
	color:#0b0;
	font:bold 22px arial, helvetica, sans-serif;
	line-height:26px;
	letter-spacing:0.3px;
	padding:10px;
	text-align:left;
	text-shadow:0 -1px 1px #ccc;
}
#progress {
	display:block;
	width:832px;
	background:#fff url(progress.jpg) no-repeat 780px center;
	color:#333;
	font:bold 18px sans-serif;
	margin:25px 0px;
	padding:25px 20px;
	border:solid 2px #333;
}
li {
	list-style-type:none;
}
.list li {
	background:url(tick.png) no-repeat 0 6px;
	padding:5px 0 10px 15px;
}
.form_hint, .required_notification  {
	font-size: 12px;
}
.required {
	color:#f33;
	font:bold 12px arial, helvetica, sans-serif;
	text-align:right;
	padding:0 40px 0 0;
}
.contact_form label {
	display:inline-block;
	float:left;
	width:120px;
	color:#333;
	font:bold 14px arial, helvetica, sans-serif;
	margin-top:3px;
	padding:5px;
}
.contact_form input {
	height:22px; 
	width:240px; 
	border:1px solid #999;
	padding:5px 8px;
}
.contact_form textarea {
	height:80px;
	width:240px;
	font:14px arial, helvetica, sans-serif;
	border:1px solid #999;
	padding:5px 8px;
}
.contact_form input:required, .contact_form textarea:required {
	background:url('required.png') no-repeat 95% center;
}
input:required, textarea:required {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
}
button.submit {
	display:block;
	background-color:#393;
	color:#fff;
	border-radius:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	font-weight: bold;
	padding:10px;
	text-align:center;
	text-shadow: 0 0 1px #555;
}
button.submit:hover {
	opacity:.85;
	cursor: pointer; 
}
#errors {
	border:solid 2px #d45252;
	color:#333;
	padding:20px 10px;
	margin:20px 0;
	display:block;
	width:382px;
	outline:none;
	background:#fff;
	display:none;
}
#errors li {
	padding:2px;
	list-style:none;
	text-transform:uppercase;
}
#errors li:before {
	content: '* ';
	color:#d45252;
	font-weight:bold
}
#errors li:after {
	content: '.';
}
#errors #info {
	color:#d45252;
	font-weight:bold;
	text-transform:none;
}
#errors #info:before {
	content: '';	
}
#errors #info:after {
	content: '';	
}
#sent {
	border:solid 2px #393;
	padding:20px 10px;
	margin:20px 0px;
	display:block;
	width:382px;
	outline:none;
	background:#ff5 url(sent.png) no-repeat 350px center;
	color:#333;
	font-weight:bold;
	display:none;
}	
.disclaimer {
	font-size:80%;
	line-height:100%;
	margin:10px 20px;
	text-align:justify;
}
.footer {
	background:#222;
	color:#6f6;
	font-size:13px;
	margin:0;
	padding:10px 0;
	text-align:center;
}
.footer a {
	color:#beac8f;
}
.footer span {
	color:#ccc;
	font-size:13px;
	padding:0 10px;
}